.mymagicoverbox_fenetre{
    left:-225px;
    width:450px;
}

#box_1{
    margin: 0, auto;
}


body {
    background-color: white;
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    margin: 0;
}



#logo {
    float: left;
    width: 100px;
    height: 100px;
}

h1 {
    margin: 0;
    padding: 30px;
}
.mymagicoverbox_fenetre{
    left:-225px;
    width:450px;
}

#box_1{
    margin: 0, auto;
}


body {
    background-color: white;
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    margin: 0;
}



#logo {
    float: left;
    width: 100px;
    height: 100px;
}

h1 {
    margin: 0;
    padding: 30px;
}

.fond {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.sendButon {
    padding-top: 5px;
    padding-bottom: 5px;
}

.mymagicoverbox {
    border-radius: 5px;
    color:white;
    padding: 10px;
    width: 200px;
    cursor: pointer;
    font-weight: 300;
    font-family: 'Times New Roman';
    background-color:black;
    text-align: center;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.mymagicoverbox_fenetre {
    z-index: 9999;
    position: fixed;
    margin-left: 50%;
    top: 100px;
    text-align: center;
    display: none;
    padding: 5px;
    background-color: #ffffff;
    color: black;
    font-style: normal;
    font-size: 20px;
    font-weight: 300;
    font-family: 'Times New Roman';
}

.mymagicoverbox_fenetreinterieur {
    text-align: center;
    overflow: auto;
    padding: 10px;
    background-color: #ffffff;
    color: #000000;
    font-weight: 400;
    font-family: 'Times New Roman';
    font-size: 17px;
    border-top: 1px solid #000000;
    margin-top: 10px
}

.mymagicoverbox_fermer {
    color: #000000;
    cursor: pointer;
    font-weight: 400;
    font-size: 14px;
    font-style: normal;
    font-family: 'Times New Roman';
    width:100px
}

#myfond_gris {
    display: none;
    background-color: #000000;
    opacity: 0.7;
    width: 100%;
    height: 100%;
    z-index: 9998;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.ajaxForm {
    display: flex;
    flex-direction: column;
    align-items: start;
    padding: 15px;
}
